﻿@charset "UTF-8";


/* Global Layout Rules */

body {
    margin: 0px;
    padding: 0px;
}
header a.logo {
    display: block;
    position: absolute;
    background-position: 0px 0px;
    background-repeat: no-repeat;
}
#catrep { width: 580px;}
@media screen and (max-width: 1024px) {
    footer { padding-left: 20px;}
}
@media only screen and (max-width: 950px)  {
        #catrep {width: 400px}
        #colMenu1       {display:none;}
}

/* Layout Large Screens (default for older browsers) */

header { 
    height: 160px; 
//    background: url(../images/cart.png) no-repeat right 20px top 13px;
}
    header a.logo {
        width: 125px;
        height: 125px;
        top: 15px;
        left: 15px;
        background-image: url(../images/logo_large.png);
    }
article {
    padding: 20px 20px 10px 20px;
}

.promo_container {
    padding: 0px 0px 15px 20px;
}
.promo_container .promo {
    width: 33%;
    float: left;
    background-position: 0px 3px;
}
.promo_container .promo .content {
   padding: 0px 30px 0px 70px;
}
nav {
    width: 100%;
    display: block;
    position: absolute;
    padding-left: 135px;
    font-family: HelveticaNeueLTStd45Light,Arial,Helvetica,sans-serif;
    top:104px;
 //   background-color: #d4ffff;
}
nav a {
    color: #08409c;
    text-decoration: none;
    display: inline-block;
    font-size: 1.5em;
    margin: 12px 0px 10px 20px;
}
nav a:hover {
    color: #e06604;
}

.col-md-9 {margin-left: 185px;}
#portaldetail {width:560px;}

.itemcontainer #name {min-width: 600px;}